/* font-face, hit me with your bad self */

@font-face {
    font-family: 'Arapey';
    src: url('fonts/Arapey-Regular.eot');
    src: url('fonts/Arapey-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Arapey-Regular.woff2') format('woff2'),
        url('fonts/Arapey-Regular.woff') format('woff'),
        url('fonts/Arapey-Regular.ttf') format('truetype'),
        url('fonts/Arapey-Regular.svg#Arapey-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Arapey';
    src: url('fonts/Arapey-Italic.eot');
    src: url('fonts/Arapey-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Arapey-Italic.woff2') format('woff2'),
        url('fonts/Arapey-Italic.woff') format('woff'),
        url('fonts/Arapey-Italic.ttf') format('truetype'),
        url('fonts/Arapey-Italic.svg#Arapey-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Playfair Display SC';
    src: url('fonts/PlayfairDisplaySC-Bold.eot');
    src: url('fonts/PlayfairDisplaySC-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/PlayfairDisplaySC-Bold.woff2') format('woff2'),
        url('fonts/PlayfairDisplaySC-Bold.woff') format('woff'),
        url('fonts/PlayfairDisplaySC-Bold.ttf') format('truetype'),
        url('fonts/PlayfairDisplaySC-Bold.svg#PlayfairDisplaySC-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('fonts/PlayfairDisplay-Italic.eot');
    src: url('fonts/PlayfairDisplay-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/PlayfairDisplay-Italic.woff2') format('woff2'),
        url('fonts/PlayfairDisplay-Italic.woff') format('woff'),
        url('fonts/PlayfairDisplay-Italic.ttf') format('truetype'),
        url('fonts/PlayfairDisplay-Italic.svg#PlayfairDisplay-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('fonts/PlayfairDisplay-Regular.eot');
    src: url('fonts/PlayfairDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/PlayfairDisplay-Regular.woff2') format('woff2'),
        url('fonts/PlayfairDisplay-Regular.woff') format('woff'),
        url('fonts/PlayfairDisplay-Regular.ttf') format('truetype'),
        url('fonts/PlayfairDisplay-Regular.svg#PlayfairDisplay-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('fonts/PlayfairDisplay-BoldItalic.eot');
    src: url('fonts/PlayfairDisplay-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/PlayfairDisplay-BoldItalic.woff2') format('woff2'),
        url('fonts/PlayfairDisplay-BoldItalic.woff') format('woff'),
        url('fonts/PlayfairDisplay-BoldItalic.ttf') format('truetype'),
        url('fonts/PlayfairDisplay-BoldItalic.svg#PlayfairDisplay-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Playfair Display SC';
    src: url('fonts/PlayfairDisplaySC-BlackItalic.eot');
    src: url('fonts/PlayfairDisplaySC-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/PlayfairDisplaySC-BlackItalic.woff2') format('woff2'),
        url('fonts/PlayfairDisplaySC-BlackItalic.woff') format('woff'),
        url('fonts/PlayfairDisplaySC-BlackItalic.ttf') format('truetype'),
        url('fonts/PlayfairDisplaySC-BlackItalic.svg#PlayfairDisplaySC-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('fonts/PlayfairDisplay-BlackItalic.eot');
    src: url('fonts/PlayfairDisplay-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/PlayfairDisplay-BlackItalic.woff2') format('woff2'),
        url('fonts/PlayfairDisplay-BlackItalic.woff') format('woff'),
        url('fonts/PlayfairDisplay-BlackItalic.ttf') format('truetype'),
        url('fonts/PlayfairDisplay-BlackItalic.svg#PlayfairDisplay-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Playfair Display SC';
    src: url('fonts/PlayfairDisplaySC-BoldItalic.eot');
    src: url('fonts/PlayfairDisplaySC-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/PlayfairDisplaySC-BoldItalic.woff2') format('woff2'),
        url('fonts/PlayfairDisplaySC-BoldItalic.woff') format('woff'),
        url('fonts/PlayfairDisplaySC-BoldItalic.ttf') format('truetype'),
        url('fonts/PlayfairDisplaySC-BoldItalic.svg#PlayfairDisplaySC-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Playfair Display SC';
    src: url('fonts/PlayfairDisplaySC-Regular.eot');
    src: url('fonts/PlayfairDisplaySC-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/PlayfairDisplaySC-Regular.woff2') format('woff2'),
        url('fonts/PlayfairDisplaySC-Regular.woff') format('woff'),
        url('fonts/PlayfairDisplaySC-Regular.ttf') format('truetype'),
        url('fonts/PlayfairDisplaySC-Regular.svg#PlayfairDisplaySC-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('fonts/PlayfairDisplay-Bold.eot');
    src: url('fonts/PlayfairDisplay-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/PlayfairDisplay-Bold.woff2') format('woff2'),
        url('fonts/PlayfairDisplay-Bold.woff') format('woff'),
        url('fonts/PlayfairDisplay-Bold.ttf') format('truetype'),
        url('fonts/PlayfairDisplay-Bold.svg#PlayfairDisplay-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Playfair Display SC';
    src: url('fonts/PlayfairDisplaySC-Black.eot');
    src: url('fonts/PlayfairDisplaySC-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/PlayfairDisplaySC-Black.woff2') format('woff2'),
        url('fonts/PlayfairDisplaySC-Black.woff') format('woff'),
        url('fonts/PlayfairDisplaySC-Black.ttf') format('truetype'),
        url('fonts/PlayfairDisplaySC-Black.svg#PlayfairDisplaySC-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('fonts/PlayfairDisplay-Black.eot');
    src: url('fonts/PlayfairDisplay-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/PlayfairDisplay-Black.woff2') format('woff2'),
        url('fonts/PlayfairDisplay-Black.woff') format('woff'),
        url('fonts/PlayfairDisplay-Black.ttf') format('truetype'),
        url('fonts/PlayfairDisplay-Black.svg#PlayfairDisplay-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Playfair Display SC';
    src: url('fonts/PlayfairDisplaySC-Italic.eot');
    src: url('fonts/PlayfairDisplaySC-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/PlayfairDisplaySC-Italic.woff2') format('woff2'),
        url('fonts/PlayfairDisplaySC-Italic.woff') format('woff'),
        url('fonts/PlayfairDisplaySC-Italic.ttf') format('truetype'),
        url('fonts/PlayfairDisplaySC-Italic.svg#PlayfairDisplaySC-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}



/*
Theme Name: John Avlon
Theme URI: http://bunchwebdevelopment.com/
Description: A custom theme for Columnist, Author and Political Contributor John Avlon.
Author: Bunch Web Development - Ben Bunch
Version: 3.0
*/



/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}

html, body{
	height:100%;  /* sticky footer style*/
}

h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}


/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url {
  font-family: Georgia, Times, serif;
}
h3#comments-title,
h3#reply-title,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
  font-family: 'Arapey';
}
input[type=submit] {
  font-family: 'Arapey';
}
pre {
  font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
  font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}



/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
body {
  
}
body,
input,
textarea {
  color: #555;
  font-size: 12px;
  line-height: 18px;
  
}
hr {
  background-color: #e7e7e7;
  border: 0;
  clear: both;
  height: 1px;
  margin-bottom: 18px;
}

/* Text elements */
p {
  margin-bottom: 18px;
}
ul {
  list-style: square;
  margin: 0 0 18px 1.5em;
}
ol {
  list-style: decimal;
  margin: 0 0 18px 1.5em;
}
ol ol {
  list-style: upper-alpha;
}
ol ol ol {
  list-style: lower-roman;
}
ol ol ol ol {
  list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
  margin-bottom: 0;
}
dl {
  margin: 0 0 24px 0;
}
dt {
  font-weight: bold;
}
dd {
  margin-bottom: 18px;
}
strong {
  font-weight: bold;
}
cite,
em,
i {
  font-style: italic;
}
big {
  font-size: 131.25%;
}
ins {
  background: #ffc;
  text-decoration: none;
}
blockquote {
  font-style: italic;
  padding: 0 3em;
}
blockquote cite,
blockquote em,
blockquote i {
  font-style: normal;
}
pre {
  background: #f7f7f7;
  color: #222;
  line-height: 18px;
  margin-bottom: 18px;
  overflow: auto;
  padding: 1.5em;
}
abbr,
acronym {
  border-bottom: 1px dotted #666;
  cursor: help;
}
sup,
sub {
  height: 0;
  line-height: 1;
  position: relative;
  vertical-align: baseline;
}
sup {
  bottom: 1ex;
}
sub {
  top: .5ex;
}
input[type="text"],
textarea {
  
}
a:link {
  color: #080808;
}
a:visited {
  color: #743399;
}
a:active,
a:hover {
  color: #ff4b33;
}

/* Text meant only for screen readers */
.screen-reader-text {
  position: absolute;
  left: -9000px;
}

/* =Header
-------------------------------------------------------------- */

#header{
  background-color:#041E45; 
  border-top:red 3px solid;
}

#logo a:link {
  color: #FFF;
}

#logo a:visited {
  color: #743399;
}

#logo a:active,
#logo a:hover {
  color: #ff4b33;
}

.site-info{
  text-align: center;
  font-family: 'Playfair Display SC';
  font-size:28px;
  padding:23px 0 35px 0;  
}

#social-links{
  text-align: center;
  padding:20px 0;
}

/* Social Font Awesome Icons */

.fa {
    font-size: 24px;
    padding: 9px;
    width:38px;
    border-radius: 5px; 
    text-align:center;
    text-decoration: none;
    margin:0 2px; 
}

/* Global Social Link Pseudo Styles 

.fa:link {
  color: #041E45;
}
.fa:visited {
  color: #041E45;
}
.fa:active,
.fa:hover {
  opacity: 0.7;
  text-decoration: none;
}

*/

/* Set a specific color for each brand */

/* Facebook */
.fa-facebook {
    background: #3b5998;
    color: #FFF;
}

.fa-facebook:link {
  color: #FFF;
}
.fa-facebook:visited {
  color: #FFF;
}
.fa-facebook:active,
.fa-facebook:hover {
  opacity: 0.7;
  text-decoration: none;
}

/* Twitter */
.fa-twitter {
    background: #2aa3f0;
    color: #FFF;
}

.fa-twitter:link {
  color: #FFF;
}
.fa-twitter:visited {
  color: #FFF;
}
.fa-twitter:active,
.fa-twitter:hover {
  opacity: 0.7;
  text-decoration: none;
}

/* Linkedin */
.fa-linkedin{
  background:#1178b3;
  color: #FFF;
}

.fa-linkedin:link {
  color: #FFF;
}
.fa-linkedin:visited {
  color: #FFF;
}
.fa-linkedin:active,
.fa-linkedin:hover {
  opacity: 0.7;
  text-decoration: none;
}



/* Instatgram */
.fa-instagram {
    color: #FFF;
    background-image:url('images/social/instagram.jpg'); 
}

.fa-instagram:link {
  color: #FFF;
}
.fa-instagram:visited {
  color: #FFF;
}
.fa-instagram:active,
.fa-instagram:hover {
  opacity: 0.7;
  text-decoration: none;
}

/* 



.site-info{
  height: 150px;
  width: 300px;
  text-indent: -9999px;
  background: url('images/logo.png') no-repeat;
  padding:0;
}

*/



/* =Navbar
See more here - Bootstrap Menu -  https://work.smarchal.com/twbscolor/css/e74c3cc0392becf0f1ffbbbc0 
-------------------------------------------------------------- */

.menu{ /* the whole container for mobile and full navbars */
  font-family: 'Playfair Display SC';
  font-size:16px; 
  text-transform: uppercase; 
}

.navbar{ /* just the full size */
  margin:12px 0 0 0;  
  background:none; 
  border:0; 
  box-shadow: none;
  padding:0;  
}

.navbar .navbar-brand {
  color: #FFF;
}
.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus {
  color: #FFF;
  text-decoration: underline;
}
.navbar .navbar-text {
  color: #FFF;
}

.navbar .navbar-nav > li {
  padding:6px 0; 
}

.navbar .navbar-nav > li > a {
  color: #FFF;
  padding:0 18px; 
}

.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus {
  color: #ff4b33;
  text-decoration: underline;
}

.navbar .navbar-nav li.current-menu-item a,
.navbar .navbar-nav li.current-menu-item a:hover,
.navbar .navbar-nav li.current-menu-item a:focus{  /* problem child  */
  background:#041E45;
}

.navbar .navbar-nav > li > .dropdown-menu {
  background-color: #ffffff;
}
.navbar .navbar-nav > li > .dropdown-menu > li > a {
  color: #FFF;
}
.navbar .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #ff4b33;
  background-color:none;
  text-decoration: underline;
}
.navbar .navbar-nav > li > .dropdown-menu > li > .divider {
  background-color: #ffffff;
}
.navbar .navbar-nav .open .dropdown-menu > .active > a,
.navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #ff4b33;
  background-color:none;
  text-decoration: underline;
}
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus {
  color: #ff4b33;
  background: #f0f0f0;
  text-decoration: underline;
  box-shadow: none;
}
.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus {
  color: #ff4b33;
  background-color:none;
  text-decoration: underline;
}
.navbar .navbar-toggle {
  border-color: #ffffff;
}
.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus {
  background-color: #041E45;
}
.navbar .navbar-toggle .icon-bar {
  background-color: #FFF;
}
.navbar .navbar-collapse,
.navbar .navbar-form {
  border-color: #FFF;
}
.navbar .navbar-link {
  color: #ff4b33;
}
.navbar .navbar-link:hover {
  color: #ff4b33;
}

/* first-child (let's tighten the padding on regular view) */

.navbar .navbar-nav li:first-child a {
  padding:0 5px 0 0; 
}


@media (max-width: 767px) { /* for compact version */
  .navbar .navbar-nav .open .dropdown-menu > li > a {
    color: #FFF;
  }
  .navbar .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #06b8f7;
  }
  .navbar .navbar-nav .open .dropdown-menu > .active > a,
  .navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #06b8f7;
    background-color: #ffffff;
  }

  /* first-child (back revert to normal padding on mobile) */

  .navbar .navbar-nav li:first-child a {
    padding:0 5px; 
  }

}


/* =Content
-------------------------------------------------------------- */

#main {
  clear: both;
  overflow: hidden;
  padding:25px 0;
}
#content {
  padding:0 15px;
  margin-bottom: 36px;
}
#content,
#content input,
#content textarea {
  color: #333;
  font-size: 15px;
  line-height: 18px;
}
#content p,
#content ul,
#content ol,
#content dd,
#content pre,
#content hr {
  margin-bottom: 24px;
}
#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
  margin-bottom: 0;
}
#content pre,
#content kbd,
#content tt,
#content var {
  font-size: 15px;
  line-height: 21px;
}
#content code {
  font-size: 13px;
}
#content dt,
#content th {
  color: #000;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
  line-height: 1.5em;
  margin:0;
}
#content table {
  border: 1px solid #e7e7e7;
  margin: 0 -1px 24px 0;
  text-align: left;
  width: 100%;
}
#content tr th,
#content thead th {
  color: #888;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
  padding: 9px 24px;
}
#content tr td {
  border-top: 1px solid #e7e7e7;
  padding: 6px 24px;
}
#content tr.odd td {
  background: #f2f7fc;
}
.hentry {
  margin: 0 0 48px 0;
}
.home .sticky {
  background: #f2f7fc;
  border-top: 4px solid #000;
  margin-left: -20px;
  margin-right: -20px;
  padding: 18px 20px;
}
.single .hentry {
  margin: 0 0 36px 0;
}
.page-title {
  font-size: 21px;
  line-height: 1.3em;
  border-bottom:1px solid #999;
  margin:0 0 20px 0; 
}
.page-title span {
  color: #333;
  font-size: 21px;
  
  font-weight: normal;
}
.page-title a:link,
.page-title a:visited {
  color: #888;
  text-decoration: none;
}
.page-title a:active,
.page-title a:hover {
  color: #ff4b33;
}
#content .entry-title {
  color: #333;
  font-size: 21px;
  text-transform:uppercase;
  font-family: 'Playfair Display';
  text-decoration: underline;
}

.entry-title a:link,
.entry-title a:visited {
  color: #000;
  text-decoration: none;
}
.entry-title a:active,
.entry-title a:hover {
  color: #ff4b33;
}
.entry-meta {
  color: #888;
  font-size: 16px;
}
.entry-meta abbr,
.entry-utility abbr {
  border: none;
}
.entry-meta abbr:hover,
.entry-utility abbr:hover {
  border-bottom: 1px dotted #666;
}
.entry-content,
.entry-summary {
  clear: both;
  padding: 12px 0 0 0;
}
#content .entry-summary p:last-child {
  margin-bottom: 12px;
}
.entry-content fieldset {
  border: 1px solid #e7e7e7;
  margin: 0 0 24px 0;
  padding: 24px;
}
.entry-content fieldset legend {
  background: #fff;
  color: #000;
  font-weight: bold;
  padding: 0 24px;
}
.entry-content input {
  margin: 0 0 24px 0;
}
.entry-content input.file,
.entry-content input.button {
  margin-right: 24px;
}
.entry-content label {
  color: #888;
  font-size: 12px;
}
.entry-content select {
  margin: 0 0 24px 0;
}
.entry-content sup,
.entry-content sub {
  font-size: 10px;
}
.entry-content blockquote.left {
  float: left;
  margin-left: 0;
  margin-right: 24px;
  text-align: right;
  width: 33%;
}
.entry-content blockquote.right {
  float: right;
  margin-left: 24px;
  margin-right: 0;
  text-align: left;
  width: 33%;
}
.page-link {
  clear: both;
  color: #000;
  font-weight: bold;
  margin: 0 0 22px 0;
  word-spacing: 0.5em;
}
.page-link a:link,
.page-link a:visited {
  /* background: #f1f1f1; */
  color: #333;
  font-weight: normal;
  padding: 0.5em 0.75em;
  text-decoration: none;
}
.home .sticky .page-link a {
  background: #d9e8f7;
}
.page-link a:active,
.page-link a:hover {
  color: #ff4b33;
}
body.page .edit-link {
  clear: both;
  display: block;
}
#entry-author-info {
  background: #f2f7fc;
  border-top: 4px solid #000;
  clear: both;
  font-size: 14px;
  line-height: 20px;
  margin: 24px 0;
  overflow: hidden;
  padding: 18px 20px;
}
#entry-author-info #author-avatar {
  background: #fff;
  border: 1px solid #e7e7e7;
  float: left;
  height: 60px;
  margin: 0 -104px 0 0;
  padding: 11px;
}
#entry-author-info #author-description {
  float: left;
  margin: 0 0 0 104px;
}
#entry-author-info h2 {
  color: #000;
  font-size: 100%;
  font-weight: bold;
  margin-bottom: 0;
}
.entry-utility {
  clear: both;
  color: #888;
  font-size: 16px;
  line-height: 20px; 
}
.entry-meta a,
.entry-utility a {
  color: #888;
}
.entry-meta a:hover,
.entry-utility a:hover {
  color: #ff4b33;
}
#content .video-player {
  padding: 0;
}

/* =Attachment pages
-------------------------------------------------------------- */

.attachment .entry-content .entry-caption {
  font-size: 140%;
  margin-top: 24px;
}
.attachment .entry-content .nav-previous a:before {
  content: '\2190\00a0';
}
.attachment .entry-content .nav-next a:after {
  content: '\00a0\2192';
}

/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
  max-width: 100%; /* When images are too wide for containing element, force them to fit. */
  height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
  display: inline;
  float: left;
  margin-right: 24px;
  margin-top: 4px;
}
.alignright,
img.alignright {
  display: inline;
  float: right;
  margin-left: 24px;
  margin-top: 4px;
}
.aligncenter,
img.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
  margin-bottom: 12px;
}
.wp-caption {
  background: #f1f1f1;
  line-height: 18px;
  margin-bottom: 20px;
  max-width: 632px !important; /* prevent too-wide images from breaking layout */
  padding: 4px;
  text-align: center;
}
.wp-caption img {
  margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
  color: #888;
  font-size: 12px;
  margin: 5px;
}
.wp-smiley {
  margin: 0;
}
.gallery {
  margin: 0 auto 18px;
}
.gallery .gallery-item {
  float: left;
  margin-top: 0;
  text-align: center;
  width: 33%;
}
.gallery-columns-2 .gallery-item {
  width: 50%;
}
.gallery-columns-4 .gallery-item {
  width: 25%;
}
.gallery img {
  border: 2px solid #cfcfcf;
}
.gallery-columns-2 .attachment-medium {
  max-width: 92%;
  height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
  max-width: 84%;
  height: auto;
}
.gallery .gallery-caption {
  color: #888;
  font-size: 12px;
  margin: 0 0 12px;
}
.gallery dl {
  margin: 0;
}
.gallery img {
  border: 10px solid #f1f1f1;
}
.gallery br+br {
  display: none;
}
#content .attachment img {/* single attachment images should be centered */
  display: block;
  margin: 0 auto;
}

/* center image */

.img-center{
  margin: 0 auto;
}


/* Container holding the image and the text */
.image-container {
  position: relative;
  text-align: center;
  color: white;
}

/* Bottom left text */
.bottom-left {
  position: absolute;
  bottom: 8px;
  left: 16px;
}

/* Top left text */
.top-left {
  position: absolute;
  top: 8px;
  left: 16px;
}

/* Top right text */
.top-right {
  position: absolute;
  top: 8px;
  right: 16px;
}

/* Bottom right text */
.bottom-right {
  position: absolute;
  bottom: 8px;
  right: 16px;
}

/* Centered text */
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}


/* =Post Navigation
-------------------------------------------------------------- */

.navigation {
  color: #888;
  font-size: 12px;
  line-height: 18px;
  overflow: hidden;
}
.navigation a:link,
.navigation a:visited {
  color: #888;
  text-decoration: none;
}
.navigation a:active,
.navigation a:hover {
  color: #ff4b33;
}
.nav-previous {
  float: left;
  width: 50%;
}
.nav-next {
  float: right;
  text-align: right;
  width: 50%;
}
#nav-above {
  margin: 0 0 18px 0;
}
#nav-above {
  display: none;
}
.paged #nav-above,
.single #nav-above {
  display: block;
}
#nav-below {
  margin: -18px 0 0 0;
}


/* =Comments
-------------------------------------------------------------- */
#comments {
  clear: both;
}
#comments .navigation {
  padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
  color: #000;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 0;
}
h3#comments-title {
  padding: 24px 0;
}
.commentlist {
  list-style: none;
  margin: 0;
}
.commentlist li.comment {
  border-bottom: 1px solid #e7e7e7;
  line-height: 24px;
  margin: 0 0 24px 0;
  padding: 0 0 0 56px;
  position: relative;
}
.commentlist li:last-child {
  border-bottom: none;
  margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
  margin-bottom: 18px;
}
#comments .comment-body p:last-child {
  margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
  margin-bottom: 24px;
}
.commentlist ol {
  list-style: decimal;
}
.commentlist .avatar {
  position: absolute;
  top: 4px;
  left: 0;
}
.comment-author {
}
.comment-author cite {
  color: #000;
  font-style: normal;
  font-weight: bold;
}
.comment-author .says {
  font-style: italic;
}
.comment-meta {
  font-size: 12px;
  margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
  color: #888;
  text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
  color: #ff4b33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
  font-size: 12px;
  padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
  color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
  color: #ff4b33;
}
.commentlist .children {
  list-style: none;
  margin: 0;
}
.commentlist .children li {
  border: none;
  margin: 0;
}
.nopassword,
.nocomments {
  display: none;
}
#comments .pingback {
  border-bottom: 1px solid #e7e7e7;
  margin-bottom: 18px;
  padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
  margin-top: -6px;
}
#comments .pingback p {
  color: #888;
  display: block;
  font-size: 12px;
  line-height: 18px;
  margin: 0;
}
#comments .pingback .url {
  font-size: 13px;
  font-style: italic;
}

/* Comments form */
input[type=submit] {
  color: #333;
}
#respond {
  border-top: 1px solid #e7e7e7;
  margin: 24px 0;
  overflow: hidden;
  position: relative;
}
#respond p {
  margin: 0;
}
#respond .comment-notes {
  margin-bottom: 1em;
}
.form-allowed-tags {
  line-height: 1em;
}
.children #respond {
  margin: 0 48px 0 0;
}
h3#reply-title {
  margin: 18px 0;
}
#comments-list #respond {
  margin: 0 0 18px 0;
}
#comments-list ul #respond {
  margin: 0;
}
#cancel-comment-reply-link {
  font-size: 12px;
  font-weight: normal;
  line-height: 18px;
}
#respond .required {
  color: #ff4b33;
  font-weight: bold;
}
#respond label {
  color: #888;
  font-size: 12px;
}
#respond input {
  margin: 0 0 9px;
  width: 98%;
}
#respond textarea {
  width: 98%;
}
#respond .form-allowed-tags {
  color: #888;
  font-size: 12px;
  line-height: 18px;
}
#respond .form-allowed-tags code {
  font-size: 11px;
}
#respond .form-submit {
  margin: 12px 0;
}
#respond .form-submit input {
  font-size: 14px;
  width: auto;
}



/* =Widget Areas
-------------------------------------------------------------- */

.widget-area ul {
  list-style: none;
  margin-left: 0;
}
.widget-area ul ul {
  list-style: square;  
}

.widget-area ul ul li {
  font-size:16px; 
}

.widget-area select {
  max-width: 100%;
}

.widget-container {
  margin: 0 0 18px 0;
}
.widget-title {
  color: #222;
  font-weight: bold;
}
.widget-area a:link,
.widget-area a:visited {
  text-decoration: none;
}
.widget-area a:active,
.widget-area a:hover {
  text-decoration: underline;
}
.widget-area .entry-meta {
  font-size: 11px;
}
#wp_tag_cloud div {
  line-height: 1.6em;
}
#wp-calendar {
  width: 100%;
}
#wp-calendar caption {
  color: #222;
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 4px;
  text-align: left;
}
#wp-calendar thead {
  font-size: 11px;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
  color: #aaa;
}
#wp-calendar tbody td {
  background: #f5f5f5;
  border: 1px solid #fff;
  padding: 3px 0 2px;
  text-align: center;
}
#wp-calendar tbody .pad {
  background: none;
}
#wp-calendar tfoot #next {
  text-align: right;
}
.widget_rss a.rsswidget {
  color: #000;
}
.widget_rss a.rsswidget:hover {
  color: #ff4b33;
}
.widget_rss .widget-title img {
  width: 11px;
  height: 11px;
}

/* Main sidebars */
#main .widget-area ul {
  margin-left: 0;
  padding: 0 20px;
}
#main .widget-area ul ul { 
  border: none;
}
#primary {
}

#primary h3{
  font-family: 'Playfair Display SC';
  text-transform: uppercase;
  color:#FFF; 
  padding:3%; 
  margin:0 0 10px 0; 
  border-radius: 5px;
  background-color:#041E45; 
}

#primary .fa{
  border: 2px solid #041E45;
  font-size: 22px;
  padding: 8px;
  width:40px;
  border-radius: 5px; 
  text-align:center;
  text-decoration: none;
}

#primary ul li{
  margin:0 0 10px 0;
}

#primary ul li li{
  margin:4px 0;
}


#secondary {
}

/* Published Articles (old sidebar tech) */


#published-articles{
  
}

#published_icons { 
  width: 260px; 
  height: 250px; 
  margin-top: 10px; 
  background: url('images/widgets/published_icons.gif') no-repeat; 
  position: relative;
}
    
#published_icons a { 
  display: block; 
  position: absolute; 
}
    
#published_icons .logo_beast { 
  width: 45px; 
  height: 50px; 
  top: 3px; 
  left: 1px;
}
    
#published_icons .logo_cnn { 
  width: 67px ; 
  height: 35px ; 
  top: 12px ; 
  left: 65px ;
}
    
#published_icons .logo_politico { 
  width: 94px ; 
  height: 22px ; 
  top: 18px ; 
  left: 149px ;
}
    
#published_icons .logo_forbes { 
  width: 89px ; 
  height: 26px ; 
  top: 79px; 
  left: 16px;
}
    
#published_icons .logo_sun { 
  width: 105px; 
  height: 45px; 
  top: 67px ; 
  left: 130px;
}
    
#published_icons .logo_wsg { 
  width: 160px; 
  height: 21px; 
  top: 138px; 
  left: 0;
}
    
#published_icons .logo_city_journal { 
  width: 64px; 
  height: 36px; 
  top: 131px; 
  left: 185px;
}
    
#published_icons .logo_econ { 
  width: 100px; 
  height: 49px; 
  top: 175px; 
  left: 5px; 
}
    
#published_icons .logo_tele { 
  width: 125px; 
  height: 45px; 
  top: 175px; 
  left: 125px; 
}


/* =Footer
-------------------------------------------------------------- */

#footer{
  background-color:#041E45; 
}

#credit{
  text-align: center;
  font-size: 12px;
  color:#FFF;
  padding:15px 0;  
}



/* =Navbar Footer
-------------------------------------------------------------- */

.menu-footer{ /* the whole container for mobile and full navbars */
  font-family: 'Playfair Display SC';
  font-size:14px; 
  text-transform: uppercase; 
}

.navbar-footer{ /* just the full size */ 
  width:90%; 
  margin:0 auto; 
  background:none; 
  border:0; 
  box-shadow: none;
  padding:0;  
}

.navbar-footer .navbar-brand {
  color: #FFF;
}
.navbar-footer .navbar-brand:hover,
.navbar-footer .navbar-brand:focus {
  color: #FFF;
  text-decoration: underline;
}
.navbar-footer .navbar-text {
  color: #FFF;
}

.navbar-footer .menu-primary-container > ul{
  
}


.navbar-footer .navbar-nav > li {
  padding:10px 0;
}

.navbar-footer .navbar-nav > li > a {
  color: #FFF;
  padding:0 14px; 
}

.navbar-footer .navbar-nav > li > a:hover,
.navbar-footer .navbar-nav > li > a:focus {
  color: #ff4b33;
  text-decoration: underline;
}

.navbar-footer .navbar-nav li.current-menu-item a,
.navbar-footer .navbar-nav li.current-menu-item a:hover,
.navbar-footer .navbar-nav li.current-menu-item a:focus{  /* problem child  */
  background:#041E45;
}

.navbar-footer .navbar-nav > li > .dropdown-menu {
  /* background-color: #ffffff; */
}
.navbar-footer .navbar-nav > li > .dropdown-menu > li > a {
  color: #FFF;
}
.navbar-footer .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-footer .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #ff4b33;
  background-color:none;
  text-decoration: underline;
}
.navbar-footer .navbar-nav > li > .dropdown-menu > li > .divider {
  /* background-color: #ffffff; */ 
}
.navbar-footer .navbar-nav .open .dropdown-menu > .active > a,
.navbar-footer .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-footer .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #ff4b33;
  background-color:none;
  text-decoration: underline;
}
.navbar-footer .navbar-nav > .active > a,
.navbar-footer .navbar-nav > .active > a:hover,
.navbar-footer .navbar-nav > .active > a:focus {
  color: #ff4b33;
  /* background: #f0f0f0; */
  text-decoration: underline;
  box-shadow: none;
}
.navbar-footer .navbar-nav > .open > a,
.navbar-footer .navbar-nav > .open > a:hover,
.navbar-footer .navbar-nav > .open > a:focus {
  color: #ff4b33;
  background-color:none;
  text-decoration: underline;
}
.navbar-footer .navbar-toggle {
  border-color: #ffffff;
}
.navbar-footer .navbar-toggle:hover,
.navbar-footer .navbar-toggle:focus {
  background-color: #041E45;
}
.navbar-footer .navbar-toggle .icon-bar {
  background-color: #FFF;
}
.navbar-footer .navbar-collapse,
.navbar-footer .navbar-form {
  border-color: #FFF;
}
.navbar-footer .navbar-link {
  color: #ff4b33;
}
.navbar-footer .navbar-link:hover {
  color: #ff4b33;
}


@media (max-width: 767px) { /* for compact version */
  .navbar-footer .navbar-nav .open .dropdown-menu > li > a {
    color: #FFF;
  }
  .navbar-footer .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-footer .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #06b8f7;
  }
  .navbar-footer .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-footer .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-footer .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #06b8f7;
    /* background-color: #ffffff; */
  }

  .navbar-footer{ /* just the full size */ 
    width:100%;   
  }

}



/* =Home
-------------------------------------------------------------- */

.book-pic{
  margin:10px auto; 
}


.box{
  
}


.box img{
  border:1px solid white; 
}

.box-title{
  width:100%;
  height:55px; 
  position: absolute;
  bottom: 10px; 
  background: rgba(58, 63, 114, 0.7);
}

.box-title h4{
    padding:3%;
    color: #FFF;
    font-family: 'Playfair Display';
}

#home-info{
  font-size:12px; 
  text-indent: -9999px;
}

  


/* =About 
-------------------------------------------------------------- */

#bio-copy{
  
}

#more-about{
 

}

#more-about{
 

}


#more-about h4{
  margin:10px 0 10px 10px; 
  font-family: 'Playfair Display';
  text-transform: uppercase;
  text-decoration: underline;
}

.resource{
  border-bottom: 1px #888 solid;
}

.resource .btn{
  font-family: 'Playfair Display';
  margin:5px 0;
  width: 100%;
  text-transform: uppercase; 


}

.resource i{
  font-size: 25px;
}






/* =Speeches
-------------------------------------------------------------- */

.related-speeches{
  padding:10px 0; 
}

.speech{

}


/* =Favorites
-------------------------------------------------------------- */

.favorite{
  margin:0 0 10px 0; 
}

.favorite img{
  border:1px #000 solid;
}

.favs-info{
  margin:3px 0 0 0;
  height: 75px;
}

.favs{
 font-size:22px; 
}


/* =Books
-------------------------------------------------------------- */

.blurb{
  margin:-50px 0 0 0; 
  padding:15px; 
  height: 125px;
  font-style: italic; 
}

.book-subtitle{
  font-weight: bold;
  font-style: italic;
}

.book-author{
  font-weight: bold;
  font-style: italic;
}


.book-specs{
  font-weight: bold;
  text-align: right;
  font-style: italic; 
  margin:0 0 20px 0; 
}


.book-reviews {
  padding:0 15px;
  margin:20px 0 36px 0;
}
.book-reviews,
.book-reviews input,
.book-reviews textarea {
  color: #333;
  font-size: 14px;
  line-height: 18px;
}
.book-reviews p,
.book-reviews ul,
.book-reviews ol,
.book-reviews dd,
.book-reviews pre,
.book-reviews hr {
  margin-bottom: 24px;
}

.book-reviews ul{
  list-style: none;
  padding:0;
  margin:0;  
}

.book-reviews ul li{
  margin:10px 0; 
}

li.dots{
  margin:-10px 0 0 0; 
  text-align: center;
  font-size:18px; 
}



#related-content h3{
  font-family: 'Playfair Display';
  text-transform: uppercase;
  text-align: center;
  background-color:#041E45;
  padding:4%; 
  color:#FFF;
  border:.5px solid #FFF;   
}

.related-post-title{
  height:65px; 
  padding:4%; 
  background-color:#041E45;
  color:#FFF;
  text-align: left;
}


.more{
  font-family: 'Playfair Display';
  text-transform:uppercase;
  margin:10px auto; 
}


/* Posts */

.post-row{
  margin-bottom: 25px; 
}

.meta-nav{
  margin:10px 0 0 0; 
}

.posted-on{ 
  padding:3px 0 0 0; 
  font-size: 18px;
}

img.archive-thumb{
  border: 1px solid #000;
}

#category-header{
  padding:0 0 25px 0; 

}

#category-icon img{
   
}

#category-title{
  font-family: 'Playfair Display';
  text-align: center;
  text-transform: uppercase;
  text-decoration: underline;
  font-size: 35px;
  line-height: 36px;
  margin:0; 
  padding:20px 0 45px 0; 
 
}

/* vert align cat title...maybe */


.col-align {
  float: none;
  display: inline-block;
  
  &--top {
    vertical-align: top;
  }
  &--center {
    vertical-align: middle;
  }
  &--bottom {
    vertical-align: bottom;
  }
}
.v-center {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}


#featured-content h3{
  font-family: 'Playfair Display';
  text-transform: uppercase;
  text-align: center;
  background-color:#041E45;
  padding:4%; 
  color:#FFF;
  border:.5px solid #FFF;   
}

.featured-post-title{
  height:65px; 
  padding:4%; 
  background-color:#041E45;
  color:#FFF;
  text-align: left;
}


.more{
  font-family: 'Playfair Display';
  text-transform:uppercase;
  margin:10px auto; 
}


.featured-box{
  
}

.featured-box a:link {
  color: #FFF;
}

.featured-box a:link {
  color: #FFF;
}

.featured-box a:visited {
  color: #FFF;
}

.featured-box a:active,
.featured-box a:hover {
  color: #FFF;
}


.featured-box img{
 border-left: 1px solid white; 
 border-right: 1px solid white; 
 border-top: 1px solid white; 
}

.title{
  padding:10px 8px;
  height: 65px;
  font-weight: bold;
}

.featured-box-title{
  height:100px; 
  background-color:#041E45;
  border-left: 1px solid white; 
  border-right: 1px solid white; 
}

.featured-box-title h5{
    padding:2%;
    color: #FFF;
    font-family: 'Playfair Display';
}



/* Gravity Forms styles for Bootstrap 3 */

.gform_wrapper ul {
  padding-left: 0;
  list-style: none; }

.gform_wrapper li {
  margin-bottom: 15px; }

.gform_wrapper form {
  margin-bottom: 0; }

.gform_wrapper .gfield_required {
  padding-left: 1px;
  color: #b94a48; }

.ginput_container input, .ginput_container select, .ginput_container textarea {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555;
  vertical-align: middle;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; }

.ginput_container input:-moz-placeholder, .ginput_container select:-moz-placeholder, .ginput_container textarea:-moz-placeholder {
  color: #999; }

.ginput_container input::-moz-placeholder, .ginput_container select::-moz-placeholder, .ginput_container textarea::-moz-placeholder {
  color: #999; }

.ginput_container input:-ms-input-placeholder, .ginput_container select:-ms-input-placeholder, .ginput_container textarea:-ms-input-placeholder {
  color: #999; }

.ginput_container input::-webkit-input-placeholder, .ginput_container select::-webkit-input-placeholder, .ginput_container textarea::-webkit-input-placeholder {
  color: #999; }

.ginput_container input:focus, .ginput_container select:focus, .ginput_container textarea:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6); }

.ginput_container input[disabled], .ginput_container select[disabled], .ginput_container textarea[disabled], .ginput_container input[readonly], .ginput_container select[readonly], .ginput_container textarea[readonly], fieldset[disabled] .ginput_container input, fieldset[disabled] .ginput_container select, fieldset[disabled] .ginput_container textarea {
  cursor: not-allowed;
  background-color: #eee; }

textarea.ginput_container input, textarea.ginput_container select, textarea.ginput_container textarea {
  height: auto; }

.ginput_container textarea {
  height: auto; }

.gform_button {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid transparent;
  border-radius: 4px;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  color: #fff;
  background-color: #428bca;
  border-color: #357ebd; }

.gform_button:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px; }

.gform_button:hover, .gform_button:focus {
  color: #333;
  text-decoration: none; }

.gform_button:active, .gform_button.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }

.gform_button.disabled, .gform_button[disabled], fieldset[disabled] .gform_button {
  cursor: not-allowed;
  pointer-events: none;
  opacity: .65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none; }

.gform_button:hover, .gform_button:focus, .gform_button:active, .gform_button.active, .open .dropdown-toggle.gform_button {
  color: #fff;
  background-color: #3276b1;
  border-color: #285e8e; }

.gform_button:active, .gform_button.active, .open .dropdown-toggle.gform_button {
  background-image: none; }

.gform_button.disabled, .gform_button[disabled], fieldset[disabled] .gform_button, .gform_button.disabled:hover, .gform_button[disabled]:hover, fieldset[disabled] .gform_button:hover, .gform_button.disabled:focus, .gform_button[disabled]:focus, fieldset[disabled] .gform_button:focus, .gform_button.disabled:active, .gform_button[disabled]:active, fieldset[disabled] .gform_button:active, .gform_button.disabled.active, .gform_button[disabled].active, fieldset[disabled] .gform_button.active {
  background-color: #428bca;
  border-color: #357ebd; }

.gform_wrapper .gfield_error .gfield_label {
  color: #b94a48; }

.gform_wrapper .gfield_error input, .gform_wrapper .gfield_error select, .gform_wrapper .gfield_error textarea {
  border-color: #eed3d7;
  background-color: #f2dede;
  color: #b94a48; }

.gform_wrapper .gfield_error input:focus, .gform_wrapper .gfield_error select:focus, .gform_wrapper .gfield_error textarea:focus {
  border-color: #b94a48;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(185, 74, 72, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(185, 74, 72, 0.6); }

.validation_error {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48; }

.validation_error h4 {
  margin-top: 0;
  color: inherit; }

.validation_error .alert-link {
  font-weight: bold; }

.validation_error>p, .validation_error>ul {
  margin-bottom: 0; }

.validation_error>p+p {
  margin-top: 5px; }

.validation_error hr {
  border-top-color: #e6c1c7; }

.validation_error .alert-link {
  color: #953b39; }

#gforms_confirmation_message {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px; }

#gforms_confirmation_message h4 {
  margin-top: 0;
  color: inherit; }

#gforms_confirmation_message .alert-link {
  font-weight: bold; }

#gforms_confirmation_message>p, #gforms_confirmation_message>ul {
  margin-bottom: 0; }

#gforms_confirmation_message>p+p {
  margin-top: 5px; }


#field_1_6{
  height:350px;
  background:orange; 
}


/* =Paginate Style
-------------------------------------------------------------- */

.page-nav .page-numbers{
  padding:4px 8px;
  margin:0px 4px;
  border:1px solid gray;
  color:#FFB134;  
}
.page-nav .current{
  border:1px solid #FFB134;
  background-color:#FBEFDB;
}
.page-nav .prev, .page_nav .next{
  border:none;
  color:blue;
}





/* =No Gutters
-------------------------------------------------------------- */

.row.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
  padding-right: 0;
  padding-left: 0;
}

/* taxt jazz */

.vcenter {
   display: inline-block;
   vertical-align: middle;
   float: none;
}


/* =Bootstrap Responsive Alignment
-------------------------------------------------------------- */

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
    .text-xs-left { text-align: left; }
    .text-xs-right { text-align: right; }
    .text-xs-center { text-align: center; }
    .text-xs-justify { text-align: justify; }
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
    .text-xs-left { text-align: left; }
    .text-xs-right { text-align: right; }
    .text-xs-center { text-align: center; }
    .text-xs-justify { text-align: justify; }
    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
    .text-sm-left { text-align: left; }
    .text-sm-right { text-align: right; }
    .text-sm-center { text-align: center; }
    .text-sm-justify { text-align: justify; }

     /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
    .text-md-left { text-align: left; }
    .text-md-right { text-align: right; }
    .text-md-center { text-align: center; }
    .text-md-justify { text-align: justify; }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
    .text-lg-left { text-align: left; }
    .text-lg-right { text-align: right; }
    .text-lg-center { text-align: center; }
    .text-lg-justify { text-align: justify; }



.video-container { 
  position: relative; 
  padding-bottom: 56.25%; 
  height: 0; 
  overflow: hidden; 
}

.video-container iframe, 
.video-container object, 
.video-container embed, 
.video-container video { 
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}

.responsive-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 60px; overflow: hidden;
}

.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* =Bootstrap Display Flex
-------------------------------------------------------------- */


.row.display-flex {
  display: flex;
  flex-wrap: wrap;
}
.row.display-flex > [class*='col-'] {
  display: flex;
  flex-direction: column;
}

 /* not requied only for demo * */
.row [class*='col-'] {
  background-colo: #cceeee;
  background-clip: content-box;
}
.panel {
    height: 100%;
}



/* clear */

.clear{
  clear: both;
}







